@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color:#6a6a6a;;}
:-moz-placeholder{ color:#6a6a6a;;}
::-moz-placeholder{ color:#6a6a6a;;}
:-ms-input-placeholder{ color:#6a6a6a;;}
::-ms-input-placeholder{ color:#6a6a6a;;}
:placeholder-shown{ color:#6a6a6a;;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{/*font-family: 'Raleway', sans-serif;*/font-family: 'Roboto', sans-serif;}
.home_page{background-color: #f4f7f9;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:100%; margin:0 auto;max-width: 1170px;position: relative;}
.content{ margin:0 auto; padding:0; width:100%;}
/*
font-family: 'Raleway', sans-serif;
font-family: 'Roboto', sans-serif;
*/
.btn{color: #fff;font-weight: 700;font-size: 17px;text-align: center;height: 43px;border-radius: 20px;width: 359px;text-transform: uppercase;background: rgb(74,156,247);background: -moz-linear-gradient(top, rgba(74,156,247,1) 1%, rgba(58,121,192,1) 100%); background: -webkit-linear-gradient(top, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);background: linear-gradient(to bottom, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);display: inline-block;vertical-align: top;line-height: 43px;position: relative;z-index: 1;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.btn:hover{opacity: 0.7}
/* Header*/
header{position: fixed;left: 0;top: 0;width: 100%;padding-top: 14px;text-align: right;z-index: 99999;padding-bottom: 23px;border-bottom: 1px solid rgba(255, 255, 255,0.2);position: absolute;}
.banner .search_col,header{opacity: 0;visibility: visible;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.banner .search_col.load_done,header.load_done{opacity: 1;visibility: visible}

header .brand{float: left;}
header .wrapper{ position:relative;}
header nav{display: inline-block;vertical-align: top;margin-top: 26px;margin-right: 36px;}
header nav>ul{list-style: none;}
header nav>ul>li{display: inline-block;vertical-align: top;}
header nav>ul>li.drop{padding-right: 0px;background-image: url(../images/site/poligon.png);background-repeat: no-repeat;background-position: right center;}
header nav>ul>li.drop>a:after{content: '';left: 0;right: 0;margin: 0 auto;bottom: -39px;background-image: url(../images/site/drop_after.png);width: 18px;height: 12px;background-repeat: no-repeat;background-size: contain;    position: absolute;z-index: 1;opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition-delay: 0.1s;}
header nav>ul>li.drop:hover>a:after{opacity: 1;visibility: visible;}
header nav>ul>li i{position: relative;font-style: normal;z-index: 9;padding-right: 14px;background-image: url(../images/site/poligon.png);background-repeat: no-repeat;background-position: right center;}
header nav>ul>li>a{color: #fff;font-size: 16px;font-family: 'Raleway', sans-serif;font-weight: 800;text-transform: uppercase;position: relative;}
header nav>ul>li>a>span {//background-color: rgb(50, 60, 71);border: 1px solid rgb(223, 222, 220);position: absolute;left: -7px;top: -11px;display: block;width: 117.46%;height: 41px;opacity: 0.5;opacity: 0;visibility: hidden;transition: 0.4s ease all;}
header nav>ul> .drop1 a i {background-image: none;}
header nav>ul> .drop1 a span{left: -13px;}
header nav>ul>li:hover a>span {opacity: 1;visibility: visible;}

header nav>ul>li+li{margin-left: 36px;}
header nav>ul>li:last-child{margin-left: 25px;}

header .login_sign {float: right;margin-top: 22px;}
header .login_sign a{display: inline-block;vertical-align: top;color: #fff;font-size:  14.412px;font-family: 'Raleway', sans-serif;text-transform: uppercase;}
header .login_sign .login{font-weight: 400;line-height: 29px;margin-right: 11px;}
header .login_sign .sign{font-weight: 500;border: 2px solid #fff;border-radius: 20px;width: 108px;height: 32px;line-height: 32px;text-align: center;    line-height: 28.5px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
header .login_sign .sign:hover{border-color: #84bf2d;}
header .cart_blog {float: right;height: 28px;    margin-right: 60px;margin-top: 22px;}
header .cart_blog a{display: inline-block;line-height: 28px;}
header .cart_blog .search{position: relative;top: 3px;margin-right: 10.5px;}
header .cart_blog .cart{position: relative;text-transform: uppercase;padding-left: 38px;color: #fff;font-family: 'Raleway', sans-serif;font-size: 14px;background-image: url(../images/site/cart.png);background-repeat: no-repeat;background-position: left 12px center;line-height: 28px;}
header .cart_blog .cart:after{content: '';position: absolute;left: 0;top: 0;width: 1px ;height: 28px;background-color: #fff}
header .cart_blog .cart span{ position: absolute;right: -21px;top: -6px;border-radius: 50%;background-color: #d21f1f;font-size: 13.41px;padding: 1px 4.64px;font-family: 'Raleway', sans-serif;line-height: 10px;padding-bottom: 4px;}

/* drop_menu */
header nav ul li.drop .nav-submenu{ border-width: 2px;border-color: rgb(223, 222, 220);border-style: solid;background-color: rgb(255, 255, 255);box-shadow: 2px 3.464px 35px 0px rgba(0, 0, 0, 0.184);position: absolute;left: 365px;top: 84px;width: 1170px;left: 0;list-style: none;text-align: center;opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;}
header nav ul li.drop>.nav-submenu>li{display: inline-block;vertical-align: top;padding: 0.5px 2.49px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;border: 1px solid transparent;}
header nav ul li.drop>.nav-submenu>li:hover{ background-color: rgb(210, 31, 31);color: #fff;border-color: rgb(223, 222, 220);}
header nav ul li.drop>.nav-submenu>li:hover>a{color: #fff;}
header nav ul li.drop>.nav-submenu>li>a{color: #323c47;font-size: 15px;font-weight: 600;}

/* inner menu */
header nav ul li.drop>.nav-submenu>li .inner_submenu{border-width: 2px;border-color: rgb(223, 222, 220);border-style: solid;background-color: rgb(255, 255, 255);box-shadow: 2px 3.464px 35px 0px rgba(0, 0, 0, 0.184);position: absolute;left: 365px;top: 27px;width: 1170px;left: -2px;list-style: none;text-align: center;opacity: 0;visibility: hidden;transition: 0.2s ease all;-o-transition: 0.2s ease all;-webkit-transition: 0.2s ease all;-moz-transition: 0.2s ease all;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link{list-style: none;width: 222px;margin-top: 3px;background: #dcdcdc;padding-left: 5px;height: 610px;
    overflow-y: auto;overflow-x: inherit !important;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li{display: block;vertical-align: top;text-align: left;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li{display: block;vertical-align: top;text-align: left;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li>a{padding-left: 21px;height: 30px;color: #323c47;font-size: 14px;display: block;line-height: 30px;position: relative;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;z-index: 99;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li>a:after{content: '';position: absolute;width: 2px;height: 100%;background-color: #d21f1f;left: -3px;top: 0;opacity: 0;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li:hover>a{background-color: #fff;font-weight: bold;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li:hover>a:after{opacity: 1;}

/* inner menu link */
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link{position: absolute;width: 100%;padding-left: 222px;left: -2px;top: 2px;padding-top: 22px;opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;height: 580px;overflow-y: auto;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link a{float: left;color: #323c47;font-weight:600;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul{list-style: none;margin-bottom: 25px;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul li{display: inline-block;vertical-align: top;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul li:first-child{padding-left: 47px;width: 180px;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul li+li{width: 185px;padding-left: 6px;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul li+li+li{width: 214px;padding-left: 0px;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul li+li+li+li{width: 300px;padding-left: 10px;}

header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul:last-child{position: relative;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link ul:last-child:after{content: '';position: absolute;left: 0;right: 0;bottom: -30px;height: 1px;width: 98%;margin: 0 auto;background-color: #cccccc;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link .city li{width: 100%;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li .right_sub_link .city li a{font-size: 20px;}


/* hover inner menu link */
header nav ul li.drop>.nav-submenu>li .inner_submenu{height: 620px;}
header nav ul li.drop>.nav-submenu>li:hover .inner_submenu{opacity: 1;visibility: visible;}
header nav ul li.drop>.nav-submenu>li .inner_submenu .sub_menu_site_link>li:hover .right_sub_link{opacity: 1;visibility: visible;}
header nav>ul>li.drop:hover .nav-submenu{opacity:1;visibility: visible;}

/* nav-submenu1 */
header nav ul li.drop>.nav-submenu1{list-style: none;position: absolute;left: 0;top: 85px;right: 0;margin: 0 auto; background-color: rgb(255, 255, 255);box-shadow: 2px 3.464px 35px 0px rgba(0, 0, 0, 0.184);text-align: center;opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;width: 900px;}
header nav ul li.drop>.nav-submenu1 li{display: inline-block;vertical-align: top;padding: 0px 19px;}
header nav ul li.drop>.nav-submenu1 li a{display: inline-block;vertical-align: top;color: #323c47;font-size: 14px;font-weight: 500;font-family: 'Roboto', sans-serif;line-height: 37px;}
header nav ul li.drop:hover>.nav-submenu1{opacity: 1;visibility: visible;}

/* banner */
.banner{height: 715px;width: 100%;padding-top: 294px;text-align: center;position: relative;    background-color: #2c4319;overflow: hidden}
.banner .bg{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: left bottom;background-image: url(../images/site/weedoc-hero-bg.jpeg);transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;opacity: 0;visibility: hidden}
.banner .bg.load_done{opacity: 1;visibility: visible;}
.banner h1{font-size: 52.26px;color: #fff;font-weight: bold;text-align: center;line-height: 54px;margin-bottom: 51px;    position: relative;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;opacity: 0;visibility: hidden;transform: translateY(50px)}
.banner h1.load_done{opacity: 1;visibility: visible;transform: translateY(0px)}
.banner h1 span{color: #84bf2d;}
.banner .search_col{width: 978px;height: 54px;position: relative;border-radius: 20px;margin: 0 auto;}
.banner .search_col .in{width: 100%;height: 54px;background-color: #fff;border-radius: 30px;background-image: url(../images/site/black_search.png);background-repeat: no-repeat;background-position: left 25px center;padding-left: 56px;color: #6a6a6a;font-size: 17px;border: 2px solid transparent;}
.banner .search_col .in:focus{border-color: #635f5f;}
.banner .search_col .sub{position: absolute;right: 8px;width: 138px;height: 43px;border-radius: 30px;top: 5px;background-color: #e11b1b;text-transform: uppercase;font-size: 17px;color: #fff;font-weight: 700;line-height: 43px;cursor: pointer;background: rgb(230,28,28); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(230,28,28,1) 1%, rgba(185,22,22,1) 98%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(230,28,28,1) 1%,rgba(185,22,22,1) 98%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(230,28,28,1) 1%,rgba(185,22,22,1) 98%);cursor: pointer;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.banner .search_col .sub:hover{opacity: 0.7;}
.dispensaries{background-color: #f4f7f9;padding-top: 70px;position: relative;padding-bottom: 42px;}
.dispensaries h2{color: #323c47;font-size: 25px;margin-bottom: 21px}
.dispensaries .search_col{width:304px;height: 52px;position: relative;border-radius: 5px;margin: 0 auto;margin-left: 0px;}
.dispensaries .search_col .in{width: 100%;height: 52px;background-color: #fff;border-radius: 5px;color: #323c47;font-size: 24px;border: 2px solid #dcdcdc;padding-left: 16px;font-family: 'Roboto', sans-serif;    padding-right: 71px;}
.dispensaries .search_col .in:focus{border-color: rgb(74,156,247);}
.dispensaries .search_col .sub{ position: absolute;cursor: pointer;width: 61px;height: 20px;background-image: url(../images/site/blue_search.png);background-repeat: no-repeat;background-size: 15px;background-position: right center;color: #4da1ff;font-size: 14px;font-weight: 400;padding-right: 23px;line-height: 18px;top: 15px;right: 9px;}
.dispensaries .search_col .sub_col{position: absolute;display: inline-block;top: 0px;right:0px;}
.dispensaries .search_col .sub_col:after{ content: '';position: absolute;right: 27px;bottom: -33px;width: 43px;height: 1px;background-color: #4da1ff;}
.dispensaries .new_yourk{position: absolute;left: 320px;top: 66px;font-size: 16px;color: #323c47;font-family: 'Roboto', sans-serif;}
.dispensaries .main_tab{border: 2px solid #e9eff4;min-height: 550px;margin-top: 17px;    border-radius: 5px;background-color: #fff;margin-bottom: 35px;overflow: hidden;}
.dispensaries .main_tab .title_tab{height: 62px;border-bottom: 1px solid #e9eff4;padding-left: 34px;}
.dispensaries .main_tab .title_tab ul{list-style: none;}
.dispensaries .main_tab .title_tab ul li{display: inline-block;vertical-align: top;width: 125px;position: relative;line-height: 62px;padding-left: 31px;background-image: url(../images/site/map.png);background-repeat: no-repeat;background-position: left 9px center;cursor: pointer;color: #a5a9ae;font-size: 14px;font-weight: bold;font-family: 'Roboto', sans-serif;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.dispensaries .main_tab .title_tab ul li:after{content: '';position: absolute;background-color: #4da1ff;height: 3px;width: 0%;left: 0;bottom: 0;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.dispensaries .main_tab .title_tab ul li.active:after {width: 100%;}
.dispensaries .main_tab .title_tab ul li+li{padding-left: 38px;background-image: url(../images/site/list.png);margin-left: 6px;}
.dispensaries .main_tab .title_tab ul li.active{color: #323c47;background-image: url(../images/site/map_hover.png)}
.dispensaries .main_tab .title_tab ul li+li.active{background-image: url(../images/site/list_hover.png)}
.dispensaries .main_tab .tab_contant_list{position: relative;}
.dispensaries .main_tab .tab_contant_list .tab_content{position: absolute;width: 100%;height: auto;left: 0;top: 0;opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.dispensaries .main_tab .tab_contant_list .tab_content.active{opacity: 1;visibility: visible;}
.dispensaries .main_tab .tab_contant_list .tab_content_list{padding-left: 52px;padding-right: 109px;padding-top: 57px;}
.dispensaries .main_tab .tab_contant_list .tab_content_list .col{width: 42.29%;float: left;margin-right: 12.6%;border-bottom: 1px solid #f0f0f0;padding-bottom: 7px;margin-bottom: 19px;}
.dispensaries .main_tab .tab_contant_list .tab_content_list .col:nth-child(2n){margin-right: 0px}
.dispensaries .main_tab .tab_contant_list .tab_content_list .col.last{border: none;margin-bottom: 0px;padding-bottom: 0px;}
.dispensaries .main_tab .tab_contant_list .tab_content_list .col .left_col{float: left;width:  69px;border-radius: 4px;}
.dispensaries .main_tab .tab_contant_list .tab_content_list .col .left_col img{width: 100%;}
.dispensaries .main_tab .tab_contant_list .tab_content_list .col .right_col{float: left;width:83.74%;padding-left: 20px;    padding-top: 3px;}
.dispensaries .main_tab .tab_contant_list .tab_content_list .col .right_col h4{color: #313f48;font-size: 16px;font-weight: 400;font-family: 'Roboto', sans-serif;}
.dispensaries .main_tab .tab_contant_list .tab_content_list .col .right_col p{color: #313f48;font-size: 14px;font-family: 'Roboto', sans-serif;font-weight: 400;    line-height: 18px;}
.dispensaries .main_tab .tab_contant_list .map_1{width: 100%;height: 484px;}
.explore{text-align: center;position: relative;padding-top: 71px;    padding-bottom: 60px;}
.explore h2{color: #fff;font-size: 32.5px;font-weight: bold;font-family: 'Roboto', sans-serif;text-transform: uppercase;    text-transform: uppercase;position: relative;z-index: 1;    margin-bottom: 51px;}
.explore:after{content:'';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.6)}
.explore .bg{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: left bottom;background-image: url(../images/site/coffee.png);}
.explore .slider{position: relative;z-index: 1;text-align: center}
.explore .slider .col{width: 231px;border-radius: 4px;overflow: hidden;display: inline-block;vertical-align: top;}
.explore .slider .col .top_col{width: 100%;height: 100px;padding-top: 25px;}
.explore .slider .col .top_col h4{color: #fff;font-size: 17px;font-weight: 800;}
.explore .slider .col .top_col p{color: #fff;font-size: 17px;font-weight: 500;margin-top: 9px;}
.explore .slider .col.col1 .top_col{background-color: #814ba4;}
.explore .slider .col.col2 .top_col{background-color: #6c62ad;}
.explore .slider .col.col3 .top_col{background-color: #bc5272;}
.explore .slider .col.col4 .top_col{background-color: #51b06e;}
.explore .slider .col.col5 .top_col{background-color: #c6b123;}
.explore .slider .col .bottm_col{width: 100%;background-color: #ffffff;padding-top: 15px;padding-bottom: 14px;}
.explore .slider .col .bottm_col .prograss{text-align: center;margin-bottom: 6px; }
.explore .slider .col .bottm_col .prograss span{color: #262626;font-size: 13.2px;font-weight: 900;font-family: 'Roboto', sans-serif;}
.explore .slider .col .bottm_col .prograss .right_text{color: #595959;}
.explore .slider .col .bottm_col .prograss .prograss_line{display: inline-block;vertical-align: top;width: 116px;height: 8px;border-radius: 5px;position: relative;background-color: #e9eff4;margin: 0px 4px;    top: 6px;}
.explore .slider .col .bottm_col .prograss .prograss_line span{position: absolute;left: 0;top: 0;height: 100%;background-color: #b6e434;border-radius: 5px;}
.explore .slider .col .bottm_col a{display: inline-block;vertical-align: top;color: #fff;font-size: 12px;font-weight: bold;font-family: 'Roboto', sans-serif;background-color: #345d15;padding:12.5px 0px;padding-left: 32px;padding-right:16px; background-image: url(../images/site/button-element.png);background-repeat: no-repeat;background-position: left 11px center;border-radius: 4px;margin-top: 11px;}
.explore .owl-carousel .owl-nav{display: block;position: absolute;left: 0;    top: calc(42% - 0px);width: 100%;}
.explore  .owl-carousel .owl-nav .owl-prev,.explore .owl-carousel .owl-nav .owl-next{display: inline-block;vertical-align: top;position: absolute;background-repeat: no-repeat;background-size: contain;height: 20px;color: transparent !important;width: 12px;    opacity: 0.4;}
.explore  .owl-carousel .owl-nav .owl-next{background-image: url(../images/site/left_img.png);left: -36px; }
.explore  .owl-carousel .owl-nav .owl-prev{right: -36px !important;text-align: right;background-image: url(../images/site/right_img.png);background-position: right;width: 12px}
.explore .owl-dots{display: block !important;text-align: center;margin-top: 28px;}
.explore .owl-dots .owl-dot {display: inline-block;vertical-align: top;height: 9px;margin: 0px 8px;}
.explore .owl-dots .owl-dot.active{background-color: #fff;border-radius: 50%;}
.explore .owl-dots .owl-dot span{display: inline-block;vertical-align: top;width: 9px;height: 9px;border: 1px solid #fff;border-radius: 50%;}
.explore .btn{margin-top: 31px;}
.product{position: relative;margin-top: 53px;padding-bottom: 52px;}
.product h2{color: #323c47;font-size: 25px;font-family: 'Roboto', sans-serif;}
.product .all_product{display: inline-block;vertical-align: top;color: #4da1ff;font-size: 18px;font-family: 'Roboto', sans-serif;border-bottom: 2px solid #a0ccfc;line-height: 18px;position: absolute;left: 161px;top: 5px;}
.product .title{border: 1px solid #d0d7dd;background-color: #fff;padding-top: 11px;margin-top: 26px;border-radius: 4px;overflow: hidden;}
.product .title ul{list-style: none;}
.product .title ul li{display: inline-block;vertical-align: top;text-transform: uppercase;padding: 0px 39.9px;color: #989898;font-size: 14px;font-family: 'Roboto', sans-serif;padding-bottom: 11px;cursor: pointer;position: relative}
.product .title ul li:after{background-color: #4da1ff;content: '';position: absolute;left: 0;bottom: 0;height: 3px;transition:}
.product .title ul li.active:after{width: 100%;}
.product .title ul li.active{font-weight: bold;color: #323c47}
.product .blogs{}
.product .blogs .col{float: left;margin-right: 1.47%;width:18.548%;min-height: 200px;box-shadow: 0px 2px 3px 0px rgba(40, 40, 40, 0.063);background-color: #fff;margin-top: 20px;position: relative;}
.product .blogs .col:nth-child(5n){margin-right: 0px;}
.product .blogs .col .top_col{width: 100%;height: 148px;display: table;text-align: center;border-bottom: 1px solid #e5e5e5;}
.product .blogs .col h3{color: #323c47;font-size: 15px;text-align: center;font-family: 'Roboto', sans-serif;    line-height: 22px;margin-top: 13px;}
.product .blogs .col .doller{position:absolute;width: 100%;left: 0;bottom: 10px;}
.product .blogs .col .top_col .mid{display: table-cell;vertical-align: middle;}
.product .blogs .col .bottom_col{min-height: 132px;}
.product .blogs .col .doller .star{font-size: 10px;color: #895d4b;padding-left: 14px;display: inline-block;vertical-align: top;}
.product .blogs .col .doller .star span{float: left;}
.product .blogs .col .doller .star h6{ font-size: 10.5px;font-style: italic;}
.product .blogs .col .doller .doller1{color: #319c18;font-size: 22px;font-family: 'Roboto', sans-serif;float: right;margin-right: 19px;position: relative;top: -4px;}
.product .blogs .col .doller .doller1 i{font-style: normal;font-size: 21px;}
.product .see_more{text-transform: uppercase;color: #4da1ff;font-size: 18px;font-family: 'Roboto', sans-serif; font-weight: 400;border-bottom: 2px solid #a0ccfc;margin-top: 46px;display: inline-block;vertical-align: top;    line-height: 19px;}
.find_clinic{position: relative;}
.find_clinic .bg{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: left bottom;background-image: url(../images/site/clinic_bg.jpg);}
.find_clinic .left_col,.find_clinic .right_col{position: relative;z-index: 1;}
.find_clinic .left_col{float: left;padding-top: 169px;padding-bottom: 200px;}
.find_clinic .left_col h2{padding-left: 200px;font-size: 91.6px;color: #ffffff;line-height: 76px;background-image: url(../images/site/clinic_flower.png);background-position: left center;background-repeat: no-repeat;padding-top:20px;}
.find_clinic .left_col h2 span{color: #e3ffb8;}
.find_clinic .right_col {float: right;}
.find_clinic .right_col .contact_form{border-width: 1px;border-color: rgb(233, 239, 244);border-style: solid;border-radius: 5px;background-color: rgb(255, 255, 255);box-shadow: 0px 2px 3px 0px rgba(40, 40, 40, 0.063);width: 360px;height: 395px;padding-left: 38px;padding-right: 33px;padding-top: 30px;text-align: center;margin-top: 82px;}
.find_clinic .right_col .contact_form h3{color: #4d4d4d;font-size: 22px;font-family: 'Roboto', sans-serif;font-weight: 500px;text-align: center;margin-bottom: 21px;}
.find_clinic .right_col .contact_form .in{width: 100%;border-radius: 4px;border: 1px solid #d0d7dd;height:47px;background-image: url(../images/site/select_img.png);background-repeat: no-repeat;background-position: right 20px center;padding-left: 20px;color: #989898;font-size: 16px;font-weight: 400;font-family: 'Roboto', sans-serif;margin-bottom: 10px;outline: none;}
.find_clinic .right_col .contact_form .sub{width: 100%; height: 43px; border-radius: 20px;background: rgb(74,156,247);background: -moz-linear-gradient(top, rgba(74,156,247,1) 1%, rgba(58,121,192,1) 100%); background: -webkit-linear-gradient(top, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);background: linear-gradient(to bottom, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);font-size: 17px;color: #fff;font-weight: 700;cursor: pointer;margin-top: 11px;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;}
.find_clinic .right_col .contact_form .sub:hover{opacity: 0.7}
.find_clinic .right_col .contact_form .see_more{color: #4da1ff;font-size: 18px;font-family: 'Roboto', sans-serif; font-weight: 400;border-bottom: 2px solid #a0ccfc;display: inline-block;vertical-align: top;    line-height: 19px;margin-top: 22px;}
.weedoc{padding-top: 41px;}
.weedoc h2{color: #323c47;font-size: 25px;font-family: 'Roboto', sans-serif;text-transform: uppercase;margin-bottom: 35px;}
.weedoc .col{float: left;width: 31.624%;border-radius: 4px;overflow: hidden;position: relative; box-shadow: 0px 2px 3px 0px rgba(40, 40, 40, 0.063);background-color: #fff;padding-bottom: 69px;margin-right: 2.56%;}
.weedoc .col .text_col{padding: 0px 29px;padding-top: 22px;margin-bottom: 15px;}
.weedoc .col:nth-child(3n){margin-right: 0;}
.weedoc .col .top_img{width: 100%;height: 248px;background-repeat: no-repeat;background-size: cover;}
.weedoc .col h3{color: #282828;font-size: 18px;font-family: 'Roboto', sans-serif;    line-height: 28px;}
.weedoc .col p{color: #9b9b9b;font-size: 14px;font-family: 'Roboto', sans-serif;line-height: 23px;margin-top: 24px;}
.weedoc .col .bottm_col{position: absolute;left: 0;bottom: 0;text-align: left;width: 100%;height: 69px;padding-left:30px;padding-right: 30px;}
.weedoc .col .bottm_col:after{content: '';position: absolute;left: 0;background-color: #eeeeee;right: 0;height: 2px;width: 84%;top: 0;margin: 0 auto;}
.weedoc .col .bottm_col .date{color: #616161;font-size: 13px;font-weight: 400;line-height: 69px;}
.weedoc .col .bottm_col .more{color: #4998f1;font-size: 13px;font-weight: 700;float: right;width: 12px;background-image:  url(../images/site/black_arrow.png);background-repeat: no-repeat;background-size: 12px;background-position: left center;overflow: hidden;padding-left: 12px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;line-height: 69px;}
.weedoc .col .bottm_col .more:hover{width: 54px;padding-left: 18px;background-image: url(../images/site/blue_arroe.png);}
.weedoc .see_more{color: #4da1ff;font-size: 18px;font-family: 'Roboto', sans-serif; font-weight: 400;border-bottom: 2px solid #a0ccfc;margin-top: 46px;display: inline-block;vertical-align: top;    line-height: 19px;}
.explore1{text-align: left;padding-bottom: 52px;margin-top: 49px;}
.explore1 .wrapper{border-top: 1px solid #dbdee0;padding-top: 36px;}
.explore1 h2{color: #323c47;font-size: 25px;font-family: 'Roboto', sans-serif;text-transform: uppercase;margin-bottom: 28px;}
.explore1 .col{float: left;background-color: rgb(255, 255, 255);box-shadow: 0px 2px 3px 0px rgba(40, 40, 40, 0.063); width: 23.077%; height: 109px;position: relative;margin-right: 2.56%;}
.explore1 .col .left_col{float: left;width: 45.19%;height: 100%;background-repeat: no-repeat;background-size: cover;}
.explore1 .col .right_col{float: left;width: 54.81%;height: 100%;}
.explore1 .col .right_col h3{line-height: 109px;color: #323c47;font-size: 20px;text-align: left;padding-left: 16px;font-weight: 500;font-family: 'Roboto', sans-serif;}
.explore1 .col:nth-child(4n){margin-right: 0;}
/* Push */
.push{}
/* Footer */
footer{background-color: #212121;}
footer .top_col {}
footer .top_col .col{float: left;}
footer .top_col .col .add{border-bottom:1px dashed #50586a;padding-bottom: 30px;margin-bottom: 24px;}
footer .top_col .col2 .icon{margin-top: 35px;display: block;}
footer .top_col .col2 .icon a{display: inline-block;vertical-align: top;margin-right: 19px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-o-transition: 0.4s ease all;}
footer .top_col .col2 .icon a:hover{opacity: 0.8;}
footer .top_col .col2 .icon a+a+a img{position: relative;top: 3px;}
footer .top_col .col h5,footer .top_col .col a,footer .top_col .col label,footer .top_col .col p{color: #ffffff;font-size: 16px;font-weight: 400;font-family: 'Roboto', sans-serif;line-height: 22px;}
footer .top_col .col label{display: block; margin-bottom: 19px;padding-left: 31px;background-repeat: no-repeat;background-position: left 1px center;background-image: url(../images/site/phone.png);    padding-top: 4px;}
footer .top_col .col label+label{background-image: url(../images/site/fax.png);}
footer .top_col .col label+label+label{background-image: url(../images/site/mail.png);}
footer .top_col .col h5{margin-bottom: 2px;}
footer .top_col .col h5 b{padding-left: 28px;background-repeat: no-repeat;background-image: url(../images/site/address.png);background-position: left 2px center;padding-top: 7px;}
footer .top_col .col+.col+.col{padding-top: 40px;}
footer .top_col .col+.col+.col h5{font-weight: bold;} 
footer .top_col .col+.col+.col a{display: block;}
footer .top_col .col1{width: 269px;padding-top: 30px;}
footer .top_col .col2{width: 303px;padding-top: 38px;}
footer .top_col .col3{width: 199px;padding-left: 57px;}
footer .top_col .col4{width: 230px;padding-left: 10px;}
footer .top_col .col5{width: 169px;padding-left: 1px;}
footer .bottom_col {margin-top: 22px;padding-bottom: 10px;}
footer .bottom_col p{color: #99a9b5;font-size: 14px;display: inline-block;vertical-align: top;}
footer .bottom_col p span{color: #84bf2d;}
footer .bottom_col a{color: #99a9b5;font-size: 14px;display: inline-block;vertical-align: top;position: relative;}
footer .bottom_col a+a{padding-left: 23px;margin-left: 20px;}
footer .bottom_col a+a:after{content: '';position: absolute;left: 0px;top:2px;width: 1px;height: 12px;background-color: #333146;}
footer .bottom_col .col_right{float: right;}
.ready{display: inline-block;}

.product .see_more,.weedoc .see_more,.product .all_product,.find_clinic .right_col .contact_form .see_more,footer .top_col .col a,footer .bottom_col a{transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.product .see_more:hover,.weedoc .see_more:hover,.product .all_product:hover,.find_clinic .right_col .contact_form .see_more:hover{border-color: transparent;}
footer .top_col .col a:hover,footer .bottom_col a:hover{color: #84bf2d}
.login_sign_mob{display: none;}
.scrollbar::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);background-color: rgba(50, 60, 71, 0.1);border-radius: 5px;}
.scrollbar::-webkit-scrollbar{width: 5px;background-color: rgba(50, 60, 71, 0.1);}
.scrollbar::-webkit-scrollbar-thumb{border-radius: 5px;background-color: rgba(50, 60, 71, 0.64);}

.inner_page header{background-color: #ffffff;}
.inner_page header nav>ul>li>a{color: #323c47;}
.inner_page header .cart_blog .cart{color: #323c47;}
.inner_page header .login_sign .login{color: #323c47;}
.inner_page header .login_sign .sign{color: #323c47;}
.inner_page header .login_sign .sign{border: 2px solid #323c47;}
.inner_page header .cart_blog .cart{background-image: url(../images/site/cart_b.png);}
.inner_page header .cart_blog .cart span{color: #ffffff;}
.inner_page header nav>ul>li.drop{background-image: url(../images/site/poligon_b.png);}
.inner_page header .cart_blog .cart:after{background-color: #323c47;}
.inner_page header nav>ul>li i{background-image: url(../images/site/poligon_b.png);}
.inner_page header .login_sign .sign{font-weight: 600;}
header nav>ul>li.active a{color: #247224;}
/*shop_page*/
#shop_page{position: relative;}
#shop_page .banner .inner_bg{background-image: url(../images/site/banner.jpg);background-position: center center;}
#shop_page .banner{height: 678px;}
#shop_page .follow{top: 126px;right: 15px;position: absolute;background: #f0f0f0;background: -moz-linear-gradient(top, #f0f0f0 1%, #b9b9b9 99%);
    background: -webkit-linear-gradient(top, #f0f0f0 1%,#b9b9b9 99%);background: linear-gradient(to bottom, #f0f0f0 1%,#b9b9b9 99%);width: 105px;height: 40px;border-radius: 5px;line-height: 40px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
#shop_page .follow:hover{box-shadow: 0px 0px 30px rgba(0,0,0,0.8);}
#shop_page .follow img{display: inline-block;vertical-align: middle;padding-right: 5px;}
.wrapper_inner{max-width: 1190px;margin: 0 auto;}
.breadcrumbs{padding-top: 11px;padding-bottom: 18px;}
.breadcrumbs span,.breadcrumbs i,.breadcrumbs a{display: inline-block;vertical-align: middle;color: #5f5c5c;font-size: 12px;font-weight: 400;font-family: 'Roboto', sans-serif;font-weight: 400;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.breadcrumbs span:last-child{color: #000000;}
.breadcrumbs a:hover{color: #247224;}

.shop_info{}
.shop_info .left{max-width: 764px;width: 100%;float: left;}
.shop_info .left .title_shop{}
.shop_info .left .title_shop .shop_img{display: inline-block;vertical-align: top;}
.shop_info .left .title_shop .shop_detail{display: inline-block;vertical-align: top;padding-left: 16px;}
.shop_info .left .title_shop .shop_detail h2{font-family: 'Roboto', sans-serif;font-weight: bold;color: #323c47;font-size: 30px;padding: 5px 0px;}
.shop_info .left .title_shop .shop_detail .rating{padding-bottom: 10px;}
.rating .star{display: inline-block;vertical-align: middle;padding-right: 7px;}
.rating .star i{color: #d0d7dd;font-size: 14px;}
.rating .star i.checked{color: #ffd012;}
.shop_info .left .title_shop .shop_detail .rating h3{color: #323c47;font-size: 16px;font-weight: 400;font-family: 'Roboto', sans-serif;display: inline-block;vertical-align: middle;}
.shop_info .left .title_shop .shop_detail .rating h3 strong{font-weight: 300;font-size: 12px;}

.shop_info .left .title_shop .shop_address{margin-bottom: 28px;}
.shop_info .left .title_shop .shop_address .loc{display: inline-block;vertical-align: middle;}
.shop_info .left .title_shop .shop_address h6,.shop_info .left .title_shop .shop_address h5{font-family: 'Roboto', sans-serif;font-weight: 400;color: #313f48;font-size: 12px;display: inline-block;vertical-align: middle;padding-left: 5px;}
.shop_info .left .title_shop .shop_address .loc a{color: #0066c0;font-weight: 400;font-size: 12px;text-decoration: underline;display: inline-block;vertical-align: middle;margin-left: 15px;margin-right: 10px;}
.shop_info .left .title_shop .shop_address .lic{display: inline-block;vertical-align: middle;border-left: 1px solid #eae7e7;line-height: 25px;padding-left: 10px;}
.shop_info .left .title_shop .shop_address h6 strong{font-weight: 600;}
.shop_info .left .title_shop .shop_address h5{color: #28ae41;}
.shop_info .left .title_shop .shop_address h5 strong{color: #313f48;padding-right: 5px;}
.shop_info .left .title_shop .freture{margin-bottom: 40px;}
.shop_info .left .title_shop .freture span{color: #5f5c5c;font-size: 14px;font-weight: 400; margin-right: 22px;}
.shop_info .left .title_shop .freture span:nth-child(2n){margin-right: 30px;}
.shop_info .left .title_shop .freture span img{padding-right: 8px;display: inline-block;vertical-align: middle;}

.shop_info .left .menu_list{border: 1px solid #e9eff4;border-radius: 5px;box-shadow:2px 0px 3px rgba(40,40,40,0.16);-webkit-box-shadow:2px 0px 3px rgba(40,40,40,0.16);-moz-box-shadow:2px 0px 3px rgba(40,40,40,0.16);-o-box-shadow:2px 0px 3px rgba(40,40,40,0.16);background-color: #ffffff;}
.shop_info .left .menu_list .menu_head{margin-left: 33px;position: relative;}
.shop_info .left .menu_list .line_bo{border-bottom: 1px solid #d0d7dd;}
.shop_info .left .menu_list .menu_head li{list-style: none;display: inline-block;vertical-align: middle;text-align: center;}
.shop_info .left .menu_list .menu_head li a{color: #989898;font-size: 16px;font-weight: 400;line-height: 55px;padding: 0px 20px;display: inline-block;vertical-align: middle;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.shop_info .left .menu_list .menu_head li a i{font-style: normal;background-color: #f5f5f5;font-weight: bold;color: #2a2a2a;font-size: 12px;padding: 0px 5px;border-radius: 10px;}
#magic-line{height: 5px;background-color: #4da1ff;position: absolute;transition: cubic-bezier(.72,.31,.26,.77) all 0.6s;-webkit-transition: cubic-bezier(.72,.31,.26,.77) all 0.6s;-o-transition: cubic-bezier(.72,.31,.26,.77) all 0.6s;display: inline-block;vertical-align: top;left: 0px;bottom: 0px;}
.shop_info .left .menu_list .menu_head li a:hover{color: #323c47;font-weight: bold;}
.shop_info .left .menu_list .menu_head li.active a{color: #323c47;font-weight: bold;}

.shop_info .left .menu_list .tab_contener{padding: 0px 20px;}
.shop_info .left .menu_list .tab_contener .tab-content{}
.shop_info .left .menu_list .tab_contener .tab-content .pro_co{margin-top: 23px;margin-bottom: 27px;}
.shop_info .left .menu_list .tab_contener .tab-content .pro_co h5{display: inline-block;vertical-align: middle;color: #989898;font-size: 16px;font-weight: 400;margin-right: 20px;}
.shop_info .left .menu_list .tab_contener .tab-content .pro_co h5 strong{font-weight: 400;}
.shop_info .left .menu_list .tab_contener .tab-content .pro_co .book_mark{display: inline-block;vertical-align: middle;color: #0066c0;font-size: 16px;font-weight: 400;}
.shop_info .left .menu_list .tab_contener .tab-content .pro_co .book_mark img{padding-right: 7px;display: inline-block;vertical-align: middle;}

.shop_info .left .menu_list .tab_contener .tab-content .inner_nav ul{border: #cccccc 1px solid;border-radius: 5px;box-sizing: border-box;width: max-content;margin-bottom: 30px;}
.shop_info .left .menu_list .tab_contener .tab-content .inner_nav ul li{list-style: none;float: left;line-height: normal;}
.shop_info .left .menu_list .tab_contener .tab-content .inner_nav ul li a{display: inline-block;vertical-align: middle;line-height: 38px;padding: 0px 15px;border-right:#cccccc 1px solid ;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.shop_info .left .menu_list .tab_contener .tab-content .inner_nav ul li a:hover,.shop_info .left .menu_list .tab_contener .tab-content .inner_nav ul li a.active{background: #f0f0f0;background: -moz-linear-gradient(top, #f0f0f0 1%, #b9b9b9 99%);background: -webkit-linear-gradient(top, #f0f0f0 1%,#b9b9b9 99%);background: linear-gradient(to bottom, #f0f0f0 1%,#b9b9b9 99%);}
.shop_info .left .menu_list .tab_contener .tab-content .inner_nav ul li:last-child a{margin-left: -1px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter{margin-bottom: 30px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_title{cursor: pointer;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_title h2{color: #464e58;font-size: 22px;font-weight: 400;line-height: 60px;padding-left: 56px;font-weight: bold;background-color: #f4f7f9;margin-bottom: 15px;position: relative;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content{display: none;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box{border: #d0d7dd 1px solid;padding: 10px 14px;margin-bottom: 14px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box{}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box .p_img{display: inline-block;vertical-align: top;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box .b_detail{display: inline-block;vertical-align: top;padding-left: 15px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box .b_detail h6{color: #313f48;font-size: 12px;font-weight: 400;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box .b_detail h6 strong{font-weight: bold;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .top_box .b_detail h3{font-weight: bold;color: #0654ba;font-size: 18px;line-height: 26px;padding: 0px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .select_add{margin-top: 15px;margin-bottom: 25px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .select_add .select_div{width: 170px;height: 35px;font-weight: 400;color: #323c47;font-size: 14.4px;line-height: 35px;padding-left: 10px;border: #d3dadf 1px solid;border-radius: 5px;background-image: url(../images/site/arrow.png);background-repeat: no-repeat;background-position: 90% center;outline: none;margin-right: 8px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .select_add .add_cart{width: 138px;height: 35px;text-align: center;background: rgb(74,156,247);background: -moz-linear-gradient(top, rgba(74,156,247,1) 1%, rgba(58,121,192,1) 100%);background: -webkit-linear-gradient(top, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);background: linear-gradient(to bottom, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);color: #ffffff;display: inline-block;vertical-align: top;line-height: 35px;border-radius: 5px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;font-size: 15.3px;font-weight: bold;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .select_add .add_cart:hover{opacity: 0.7;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .table_div{margin-left: 3px;margin-bottom: 10px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .table_div table tbody th,.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .table_div table tbody td{width: 90px;font-weight: 400;color: #313f48;font-size:10px;text-align: center;line-height: 20px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .table_div table tbody th{background-color: #f2f2f2;border-bottom: #bebaba 1px solid;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .table_div table tbody td{color:#319c18;font-size: 12px;font-weight: 400;padding-top: 5px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .c_price{font-weight: 400;color: #0654ba;font-size: 12px;text-decoration: underline;margin-bottom: 20px;display: inline-block;vertical-align: middle;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .read_more p{color: #5f5c5c;font-size: 12px;font-weight: 400;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .read_more a{font-weight: 400;color: #0654ba;font-size: 12px;text-decoration: underline;margin-bottom: 20px;display: inline-block;vertical-align: middle;position: relative;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .read_more a:after{position: absolute;content: '';background-image: url(../images/site/b_arrow.png);background-repeat: no-repeat;background-position: left center;width: 5px;height: 5px; width: 10px;height: 10px;top: 0px;left: -9px;bottom: 0px;margin: auto;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_content .box .read_more h6{color: #5f5c5c;font-size: 12px;font-weight: 400;display: none;line-height: 20px;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_title h2:after{background-image: url(../images/site/arrow.png);background-repeat: no-repeat;position: absolute;content: '';width: 15px;height: 10px;top:0px;bottom: 0px;left: 20px;margin: auto;transform: rotate(180deg);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.shop_info .left .menu_list .tab_contener .tab-content .product_filter .pro_title.active h2:after{transform: rotate(0deg);}
.shop_info .right{width: 100%;max-width: 396px;float: right;}
.shop_info .right .right_bg{width: 100%;max-width: 100%;border: 1px solid #e9eff4;border-radius: 5px;box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-webkit-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-moz-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-o-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);padding: 0px 12px;background-color: #ffffff;}

.social_icon{text-align: center;margin-bottom: 15px;margin-top: 25px;}
.social_icon span{color: #5266c4;font-size: 10px;}
.social_icon em{color: #66666b;}
.social_icon a{display: inline-block;vertical-align:middle;width: 20px;margin: 0px 3px;}
.social_icon a img{max-width: 100%;}
.tel{background: rgb(74,156,247);background: -moz-linear-gradient(top, rgba(74,156,247,1) 1%, rgba(58,121,192,1) 100%);background: -webkit-linear-gradient(top, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);background: linear-gradient(to bottom, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);display: block;margin: auto;width: 232px;height: 43px;border-radius: 20px;text-align: center;line-height: 43px;line-height: 43px;font-size: 18px;font-weight: bold;color: #ffffff;margin-bottom: 30px;}
.shop_info .right .tel img{display: inline-block;vertical-align: middle;padding-right: 10px;}
.shop_info .right #map{height: 368px;}
.shop_info .right .contact_data{margin-top: 24px;padding-left: 10px;}
.shop_info .right .contact_data .address{margin-bottom: 20px;}
.shop_info .right .contact_data .address h4{color: #313f48;font-weight: bold;font-size: 16px;padding-bottom: 5px;}
.shop_info .right .contact_data .address h4 img{padding-right:16px;display: inline-block;vertical-align: middle;}
.shop_info .right .contact_data .address a,.shop_info .right .contact_data .address h6{color: #313f48;font-weight: 400;font-size: 14px;padding-left: 35px;}
.shop_info .right .contact_data .address a{display: inline-block;vertical-align: middle;color: #0066c0;text-decoration: underline;}
.shop_info .right .contact_data .address ul li{list-style: none;display: block;}
.shop_info .right .contact_data .address ul li h6{width: 100%;max-width: 50%;float: left;margin-bottom: 5px;}

.similar_find{margin-top: 73px;margin-bottom: 175px;}
.similar_find h2{font-weight: bold;text-transform: uppercase;font-size: 25px;margin-bottom: 30px;}
.similar_find .similar_wrap{padding:45px 100px  54px 80px; border: 1px solid #e9eff4;border-radius: 5px;box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-webkit-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-moz-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-o-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);}
.similar_find .similar_wrap .similar_link{width: 49%;display: inline-block;vertical-align: middle;max-width: 430px;padding-bottom: 12px;margin-bottom: 15px;border-bottom: #f0f0f0 1px solid;}
.similar_find .similar_wrap .similar_link:nth-child(odd){float: left;}
.similar_find .similar_wrap .similar_link:nth-child(even){float: right;}
.similar_find .similar_wrap .similar_link span{float: left;max-width: 22%;}
.similar_find .similar_wrap .similar_link .sim_con{float: right;max-width:78%;}
.similar_find .similar_wrap .similar_link:nth-last-child(-n+2){padding-bottom: 0;margin-bottom: 0;border: 0px;}
.similar_find .similar_wrap .similar_link h3{font-weight:400;font-size: 16px;color: #313f48;padding-top: 5px;padding-bottom: 8px;}
.similar_find .similar_wrap .similar_link h3 strong{font-weight: bold;}
.similar_find .similar_wrap .similar_link h6{font-weight: 400;color: #313f48;font-size: 14px;line-height: 20px;}
.inner_page .explore1 .wrapper{margin-top: 0;}
.inner_page .explore1 .wrapper{border: 0px;}
.shop_info .left .menu_list .tab-content{width: 660px;padding: 20px;display: none;position: absolute;padding-bottom:50px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.shop_info .left .menu_list .tab-content.active{display: block; }

.shop_info .left .menu_list .tab-content h3{color: #282828;font-size: 18px;font-weight: bold;padding-top: 18px;padding-bottom: 20px;}
.shop_info .left .menu_list .tab-content p{color: #5f5c5c;font-size: 14px;font-weight: 400;padding-bottom: 30px;}
.shop_info .left .menu_list .tab-content .buy_now{background: rgb(74,156,247);background: -moz-linear-gradient(top, rgba(74,156,247,1) 1%, rgba(58,121,192,1) 100%);background: -webkit-linear-gradient(top, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);background: linear-gradient(to bottom, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);color: #ffffff;font-weight: bold;font-size: 15.3px;width: 240px;height: 35px;line-height: 35px;display:inline-block;vertical-align: middle;text-align: center;border-radius: 5px;}

.shop_info .left .menu_list .tab-content h3{text-align: center;color: #000000;font-size: 22px;font-weight: 400;}
.shop_info .left .menu_list .tab-content .rating_top{text-align: center;}
.shop_info .left .menu_list .tab-content .rating_top .star i{font-size: 22px; border: 1px solid #d2d2d2;padding: 10px;border-radius: 5px;margin: 0px 2px;}
.shop_info .left .menu_list .tab-content .review{margin-top: 40px;}
.shop_info .left .menu_list .tab-content .comment{padding-bottom: 24px;margin-bottom: 22px;border-bottom: 1px solid #f5f5f5;}
.shop_info .left .menu_list .tab-content .comment:last-child{margin-bottom: 0;padding-bottom: 0;border-bottom: 0px;}
.shop_info .left .menu_list .tab-content .comment span{float: left;width: 40px;}
.shop_info .left .menu_list .tab-content .comment .u_comment{float: left;width: calc(100% - 40px);padding-left: 15px;}
.shop_info .left .menu_list .tab-content .comment .u_comment .u_name{}
.shop_info .left .menu_list .tab-content .comment .u_comment .u_name h2{font-weight: bold;color: #282828;font-size: 18px;display: inline-block;vertical-align: middle;}
.shop_info .left .menu_list .tab-content .comment .u_comment .u_name .rating{display: inline-block;vertical-align: middle;margin-left: 8px;}
.shop_info .left .menu_list .tab-content .comment .u_comment h6{color: #5f5c5c;font-size: 13px;font-weight: 400;margin-top: 6px;margin-bottom: 22px;}
.shop_info .left .menu_list .tab-content .comment .u_comment p{color: #5f5c5c;font-size: 21px;font-weight: 400;padding-bottom: 0;}

.shop_info .left .menu_list .tab-content .rating_top .star > i.active{color: #d2d2d2;}
.shop_info .left .menu_list .tab-content .rating_top .star[data-rating-value] > i{color: #ffd012;}
.shop_info .left .menu_list .tab-content .rating_top .star > i.active ~ i{color: #d2d2d2;}
.shop_info .left .menu_list .tab-content .rating_top .star[class]:hover > i{color: #ffd012;}
.shop_info .left .menu_list .tab-content .rating_top .star[class] > i:hover ~ i{color: #d2d2d2;}


/*compare_price*/
#compare_price{background-color: #faf9f9;}
#compare_price .banner{height: 490px;padding-top: 0;}
#compare_price .banner .inner_bg{background-image: url(../images/site/c_banner.jpg);background-position: center center;position: relative;display: table;text-align: center;}
#compare_price .banner .inner_bg:after{background-color: rgba(0,0,0,0.50);position: absolute;content: '';width: 100%;height: 100%;top:0px;left: 0px;right: 0px;}
#compare_price .banner .inner_bg .banner_se{position: relative;z-index: 9;text-align: center;display: table-cell;vertical-align: middle;padding-top: 70px;}
#compare_price .banner .inner_bg .banner_se h6{color: #ffffff;font-size: 17px;font-weight: 400;}
#compare_price .banner .inner_bg .banner_se h1{color: #ffffff;font-size: 35px;font-weight: bold;margin-bottom: 25px;}
#compare_price .banner .inner_bg .banner_se .in{display: inline-block;vertical-align: middle;background-color: #ffffff;width: 100%;max-width: 400px;height: 48px;margin-right: 5px;padding-left: 38px;border-radius: 5px;font-weight: 400;color: #323c47;font-size: 16px;}
#compare_price .banner .inner_bg .banner_se ::-webkit-input-placeholder{font-weight: 400;color: #323c47;font-size: 16px;}
#compare_price .banner .inner_bg .banner_se ::-moz-input-placeholder{font-weight: 400;color: #323c47;font-size: 16px;}
#compare_price .banner .inner_bg .banner_se ::-o-input-placeholder{font-weight: 400;color: #323c47;font-size: 16px;}
#compare_price .banner .inner_bg .banner_se label{position: relative;}
#compare_price .banner .inner_bg .banner_se label i{position: absolute;left: 12px;top:0px;bottom: 0px;margin: auto;}
#compare_price .banner .inner_bg .banner_se label i img{display: inline-block;vertical-align: middle;}
#compare_price .banner .inner_bg .banner_se .in.loc_in{width: 100%; max-width: 212px;}
#compare_price .banner .inner_bg .banner_se .submit{font-size: 0px;width: 52px;height: 48px;background: #de1b1b; background: -moz-linear-gradient(top, #de1b1b 0%, #ae1515 50%, #b71616 100%); background: -webkit-linear-gradient(top, #de1b1b 0%,#ae1515 50%,#b71616 100%); background: linear-gradient(to bottom, #de1b1b 0%,#ae1515 50%,#b71616 100%);display: inline-block;vertical-align: middle;border-radius: 5px;cursor: pointer;}
#compare_price .banner .inner_bg .banner_se .s_sub i img{max-width: 100%;display: inline-block;vertical-align: middle;}
#compare_price .banner .inner_bg .banner_se .s_sub i{position: absolute;left: 12px;top: 0px;bottom: 0px;right: 0px;margin: auto;width: fit-content;height: fit-content;left: 0px;cursor: pointer;}
#compare_price .bre_so .breadcrumbs{float: left;}
#compare_price .bre_so .social_icon{float: right;margin-top: 20px;margin-bottom: 12px;}

#compare_price .shop_price_co{border: 1px solid #e9eff4;border-radius: 5px;box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-webkit-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-moz-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-o-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);padding: 17px 30px 24px 15px;background-color: #ffffff;}
#compare_price .shop_price_co .top{}
#compare_price .shop_price_co .top .left{float: left;}
#compare_price .shop_price_co .top .left span{display: inline-block;vertical-align: top;}
#compare_price .shop_price_co .top .left .co_name{display: inline-block;vertical-align: top;padding-left: 15px;}
#compare_price .shop_price_co .top .left .co_name h2{font-weight: bold;color: #323c47;font-size: 30px;}
#compare_price .shop_price_co .top .left .co_name h4{font-weight: 400;font-size: 20px;color: #323c47;margin-bottom: 5px;}
#compare_price .shop_price_co .top .left .co_name .rating{display: inline-block;vertical-align: middle;}
#compare_price .shop_price_co .top .left .co_name .rating h3{font-weight: 400;color: #323c47;display: inline-block;vertical-align: middle;}
#compare_price .shop_price_co .top .left .co_name .rating h3 strong{font-weight: 300;}
#compare_price .shop_price_co .top .left .co_name .rating .write_re{display: inline-block;vertical-align: middle;font-weight: 400;color: #0066c0;font-size: 14px;}
#compare_price .shop_price_co .top .right{float: right;}
#compare_price .shop_price_co .top .right .progress h6,#compare_price .shop_price_co .top .right .progress label{display: inline-block;vertical-align: middle;font-weight: 300;color: #313f48;font-size: 12px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
#progressBar{width: 82px;height: 8px;background-color: #e9eff4;border-radius: 10px;}
#progressBar div{height: 100%;color: #fff;text-align: right;line-height: 8px;width: 0;background-color: #b8e539;}
#progressBar2{width: 82px;height: 8px;background-color: #e9eff4;border-radius: 10px;}
#progressBar2 div{height: 100%;color: #fff;text-align: right;line-height: 8px;width: 0;background-color: #b8e539;}
#compare_price .shop_price_co .top .right .progress #progressBar,#compare_price .shop_price_co .top .right .progress #progressBar2{display: inline-block;vertical-align: middle;}
#compare_price .shop_price_co .top .right .p1{padding-bottom: 10px;}
#compare_price .shop_price_co p{color: #5f5c5c;font-size: 14px;font-weight: 300;padding: 20px 0px;max-width: 665px;}
#compare_price .shop_price_co .link i img{display: inline-block;vertical-align: middle;padding-right: 8px;}
#compare_price .shop_price_co .link a{font-weight: 400;font-size: 14px;color: #0066c0;}
#compare_price .shop_price_co .link a:first-child{padding-right: 20px;margin-right: 20px;border-right: 1px solid #eaebeb;}
#compare_price .shop_price_co .top .right .p_style{border-top-left-radius: 10px;border-bottom-left-radius: 10px;}

.price_title h2 a,.price_title h2{color:#323c47;font-size: 25px;font-weight: bold;margin-top: 25px;}
.price_title h2 a{text-decoration: underline;}
.price_title h6{font-weight: 400;color: #323c47;font-size: 14px;font-weight: 400;padding-top: 5px;padding-bottom: 15px;}
.co_pri_live .price_diff{ border: 1px solid #e9eff4;border-radius: 10px;box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-webkit-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-moz-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-o-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);padding: 23px 15px 20px 15px;background-color: #ffffff;}
.co_pri_live .price_diff .box{}
.co_pri_live .price_diff .box .left{float: left;width: 100%;max-width: 230px;display: inline-block;vertical-align: middle;padding-top: 45px;}
.co_pri_live .price_diff .box .left span{border-radius: 10px;font-weight: bold;font-size: 22px;color: #ffffff;width: 35px;line-height: 35px;text-align: center;display: inline-block;vertical-align: middle;}
.co_pri_live .price_diff .box .left h3{font-weight: 500;font-size: 22px;color: #323c47;width: 10px;display: inline-block;vertical-align: middle;
padding-left: 8px;}

.co_pri_live .price_diff .box .right{float: right;width: 100%;max-width: calc(100% - 230px);display: inline-block;vertical-align: middle;}
.co_pri_live .price_diff .box .right .t_b{text-align: center;float: left;max-width: 230px;width: 100%;border-left:1px solid #e9eff4;border-right: 1px solid #e9eff4;}
.co_pri_live .price_diff .box .right .t_b:last-child{border-right: 0px;}
.co_pri_live .price_diff .box .right .t_b .top{position: relative;}
.co_pri_live .price_diff .box .right .t_b .top h4{font-weight: 400;color: #319c18;font-size: 22.8px;padding: 20px 0px;border-bottom: 1px solid #e9eff4;margin-bottom: 14px;}
.co_pri_live .price_diff .box .right .t_b .top em{font-style: normal;color: #ffffff;background-color: #ff0048;padding: 2px 8px;border-radius: 50px;
position: absolute;top:7px;right: 8px;font-size: 9.6px;}
.co_pri_live .price_diff .box .right .t_b .bottom h5{font-weight: 500;color: #0654ba;font-size: 16px;padding-bottom: 10px;}
.co_pri_live .price_diff .box .right .t_b .bottom p{font-weight: 400;color: #989898;font-size: 14px;padding-bottom: 5px;}
.co_pri_live .price_diff .thick_line{background-color: #f4f7f9;width: 100%;height: 17px;}

.retailer .retailer_box{border: 1px solid #e9eff4;border-radius: 10px;box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-webkit-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-moz-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-o-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);height: 922px;overflow-y: scroll;padding: 15px 5px 15px 15px;background-color: #ffffff;}
.retailer .retailer_box table{width: 100%;}
.retailer .retailer_box table tr{border-bottom: 1px solid #e9eff4;}
.retailer .retailer_box table tr th{font-weight: bold;color: #323c47;font-size: 12.3px;height: 70px;background-color: #f4f7f9;}
.retailer .retailer_box table tr td{color: #000000;font-weight: 400;font-size: 12px;height: 55px;text-align: center;}
.retailer .retailer_box table tr:nth-child(even){background-color: #ffffff;}
.retailer .retailer_box table tr:nth-child(odd){background-color: #fafafa;}
.retailer .retailer_box table tr td p{text-align: left;font-weight: 400;color: #000000;font-size: 12px;line-height: 16px;}
.retailer .retailer_box table tr td h5{font-weight: 400;color: #569a19;font-size: 12px;}
.retailer .retailer_box table tr td h6{font-weight: 400;color: #0066c0;font-size: 12px;}
#compare_price .back_top{display: block;width: 105px;color: #0066c0;font-size: 14px;font-weight: 400;margin: 30px auto;}
#compare_price .back_top img{padding-right: 8px;}
.shop_info .left .menu_list .tab-content h3{text-align: left;}
.shop_info .left .menu_list .tab_contener .tab-content#tab-4 h3{text-align: center;}

.map_popup{width: 100%;height: 100%;position: fixed;top:0px;left: 0px;right: 0px;bottom: 0px;z-index: 99999;background-color: rgba(255,255,255,0.5);display: table;text-align: center;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;z-index: -1;}
.map_popup .pop_mi{width: 100%;display: table-cell;vertical-align: middle;}
.map_popup .map_con{position: relative;}
.map_popup .map_con #map_po{width: 100%;height: 720px;max-width: 1280px;margin: 0 auto;}
.map_popup .map_con .close{position: absolute;top:0px;right: 0px;top: -30px;right: 50px;}
.map_popup.show{z-index: 999999;opacity: 1;visibility: visible;}

.shop_info .right .your_order{border: 1px solid #e9eff4;border-radius: 5px;box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-webkit-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-moz-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);-o-box-shadow: 2px 0px 3px rgba(40,40,40,0.16);margin-top: 190px;margin-bottom: 20px;padding: 24px 0px 12px 0px;position: relative;background-color: #ffffff;}
.shop_info .right .your_order .edit{position: absolute;top:25px;right: 12px;color: #727272;font-size: 12px;text-decoration: underline;}
.shop_info .right .your_order h2{color: #333d49;font-size: 22px;padding-bottom: 15px;padding-left: 12px;}
.shop_info .right .your_order h6{color: #333d49;font-weight: 400;font-size: 14px;padding-bottom: 5px;padding-left: 12px;}
.shop_info .right .your_order h6 strong{font-weight: bold;color: #333d49;}
.shop_info .right .your_order .list{background-color: #f3f7fa;padding: 15px 10px 12px 10px;position: relative;}
.shop_info .right .your_order .list:after{position: absolute;content: '';border-bottom: 1px dashed #989ba0;width: 100%;height: 1px;bottom: 0px;left: 0px;right: 0px;margin: auto;}
.shop_info .right .your_order .list .p_detail{float: left;}
.shop_info .right .your_order .list .p_detail h3{font-size: 14px;color: #343d46;font-weight: 600;}
.shop_info .right .your_order .list .p_detail h4{font-size: 14px;color: #989ba0;font-weight: 400;}
.shop_info .right .your_order .list span{float: right;color: #339818;}
.shop_info .right .your_order .list:last-child:after{display: none;}
.shop_info .right .your_order .total{padding: 0px 12px;margin: 20px 0px;}
.shop_info .right .your_order .total h3{font-size: 16px;color: #343d46;font-weight: bold;float: left;}
.shop_info .right .your_order .total span{float: right;color: #339818;font-weight: bold;font-size: 16px;}
.shop_info .right .your_order .checkout{width: 100%;max-width: 94%;margin: 0 auto; background: rgb(230,28,28);background: -moz-linear-gradient(top, rgba(230,28,28,1) 1%, rgba(185,22,22,1) 98%);background: -webkit-linear-gradient(top, rgba(230,28,28,1) 1%,rgba(185,22,22,1) 98%);background: linear-gradient(to bottom, rgba(230,28,28,1) 1%,rgba(185,22,22,1) 98%);color: #ffffff;vertical-align: middle;text-align: center;display: block;height: 36px;line-height: 36px;font-size: 16px;font-weight: bold;border-radius: 5px;}

/* Shoing Cart */
#shooping_cart{padding-top: 82px;background-color: #faf9f9;}
#shooping_cart .cart_title{margin-top: 40px;}
#shooping_cart .cart_title h2{color: #2e3945;font-size: 34px;font-weight: 500;padding-bottom: 20px;}
#shooping_cart .cart_title .back_shoping{display: inline-block;vertical-align: middle;color: #939393;font-size: 14px;font-weight: 400;margin-bottom: 20px;}
#shooping_cart .cart_title .back_shoping img{padding-right: 6px;max-width: 12px;display: inline-block;vertical-align: middle;}
.cart_content{}
.cart_content .left{float: left;width: 100%;max-width: 825px;}
.cart_content .left .cart_product{background-color: #ffffff;border: 1px solid #f0f1f2;border-radius: 5px;margin-bottom: 20px;}
.cart_content .left .cart_product .top_head{background-color: #fafbfb;padding: 20px 25px 35px 28px;}
.cart_content .left .cart_product .top_head h3{color: #9a9a9a;font-weight: 400;font-size: 20px;padding-bottom: 5px;}
.cart_content .left .cart_product .top_head h3 strong{color: #247124;font-weight: 500;}
.cart_content .left .cart_product .top_head h6{color: #313f48;font-size: 12px;font-weight: 500;padding-bottom: 20px;}
.cart_content .left .cart_product .top_head .shop_contact .top h4{margin-right: 25px;}
.cart_content .left .cart_product .top_head .shop_contact h4{display: inline-block;vertical-align: middle;padding-bottom: 10px;}
.cart_content .left .cart_product .top_head .shop_contact h4 i{font-style: normal;font-weight: 300;color: #313f48;font-size: 12px;}
.cart_content .left .cart_product .top_head .shop_contact h4 img{display: inline-block;vertical-align: middle;padding-right: 5px;max-width: 20px;}
.cart_content .left .cart_product .bottom_cart .title_table{background-color: #fafbfb;border-bottom: 1px solid #f0f1f2;}
.cart_content .left .cart_product .bottom_cart .title_table li{list-style: none;display: inline-block;vertical-align: middle;}
.cart_content .left .cart_product .bottom_cart .title_table h5{color: #828d99;font-size: 12px;font-weight: 300;padding-bottom: 10px;}
.cart_content .left .cart_product .bottom_cart li.product_div{padding-left: 28px;}
.cart_content .left .cart_product .bottom_cart .product_div{width: 100%;max-width: 405px;text-align: left;}
.cart_content .left .cart_product .bottom_cart .qty{width: 100%;max-width: 140px;text-align: center;}
.cart_content .left .cart_product .bottom_cart .price{width: 100%;max-width: 122px;margin-left: 70px;text-align: center;}
.cart_content .left .cart_product .bottom_cart .cart_remove{width: 100%;max-width: 67px;text-align:center;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section{padding:30px 0px;border-bottom: 1px solid #f0f1f2;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section:last-child{border-bottom: 0px;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section ul li{list-style: none;display: inline-block;vertical-align: middle;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section ul li .left_p{float: left;max-width: 10%;width: 100%;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section ul li .left_p img{max-width: 100%;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section ul li .right_p{float: right;padding-left: 10px;width: 100%;max-width: 89%;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section ul li .right_p h3{color: #000000;font-weight: 600;font-size: 18px;line-height: 18px;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section ul li .right_p h6{color: #a1aab3;font-weight: 400;font-size: 16px;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section .qty srtong{color: #282828;font-weight: 600;padding-right: 7px;}
.cart_content .left .cart_product .bottom_cart .table_content .product_section .qty select{width: 56px;height: 35px;border:1px solid #cccccc;border-radius: 5px;padding-left: 15px;outline: none;background-image: url(../images/site/poligon_b.png);background-repeat: no-repeat;background-position: 80% center;}
.cart_content .left .cart_product .bottom_cart .cart_remove a img{max-width: 12px;}
.cart_content .left .cart_product .bottom_cart .price h4{font-size: 24px;font-weight: 400;}
.cart_content .right{float: right;width: 100%;max-width: 328px; background-color: #ffffff;border: 1px solid #f0f1f2;}
.cart_content .right .chekout{background: rgb(74,156,247);background: -moz-linear-gradient(top, rgba(74,156,247,1) 1%, rgba(58,121,192,1) 100%);background: -webkit-linear-gradient(top, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);background: linear-gradient(to bottom, rgba(74,156,247,1) 1%,rgba(58,121,192,1) 100%);display:block;vertical-align: middle;max-width: 285px;width: 100%;margin: 0 auto;text-align: center;color: #ffffff;height: 50px;border-radius: 5px;line-height: 50px;font-weight: 400;font-size: 18px;margin-top: 15px;margin-bottom: 20px;}
.cart_content .right p{padding:0px 20px;color: #323c47;font-size: 16px;font-weight: 400;margin-bottom: 15px;}
.cart_content .right p strong{max-width: 50%;width: 48%;display: inline-block;vertical-align: middle;color: #323c47;font-weight: 500;}
.cart_content .right p span.price{text-align: right;max-width: 50%;width: 100%;display: inline-block;vertical-align: middle;color: #323c47;font-weight: 500;}
.cart_content .right p.shipping{color: #777777;}
.cart_content .right p.shipping strong{color: #777777;font-weight: 400;}
.cart_content .right p.shipping span.price{color: #777777;font-weight: 400;}
.cart_content .right hr{border-color: #f0f1f2;}
.cart_content .right p.total{color: #323c47;margin: 25px 0px;font-size: 24px;}
.cart_content .right p.total strong{color: #323c47;}
.cart_content .right p.total span.price{color: #323c47;}
.cart_content .right p.total span b{font-weight: 500;}

#shop_page{background-color: #faf9f9;}




